<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>M6P</Name>
        <NasaID>44109</NasaID>
        <Status>Operational</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437265000</Frequency>
                <Modes>
                    <Mode> FSK  </Mode>
                    <Speed>9600 bps </Speed>
                </Modes>
                <CallSign> LY0LS</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
